<div class="row">
<div class="offset-md-3" *ngIf="searchResults">
    <h5 class="text-right"> نتیجه جستجو </h5>

    <div class="card-deck">
        <br>
        <div class="card text-center" *ngFor="let cafe of searchResults">
            <img class="card-img-top" src="{{cafe.avatar}}" alt="Card image cap">
            <div class="card-body">
                <h5 class="card-title">{{cafe.name}}</h5>
                <p class="card-text">تهران | آدرس </p>
                <a  routerLink="/pages/cafe-detail/{{cafe.id}}" routerLinkActive="active" href="#" class="btn btn-primary">جزئیات کافه</a>
            </div>
        </div>
    </div>
    <br>
</div>
</div>
<h5 class="text-right"> بهترین کافه های تهران </h5>

<div class="card-deck">
    <br>

    <div class="card text-center" *ngFor="let cafe of tops">
        <img class="card-img-top" src="{{cafe.avatar}}" alt="Card image cap">
        <div class="card-body">
            <h5 class="card-title">{{cafe.name}}</h5>
            <p class="card-text">تهران | آدرس </p>
            <a  routerLink="/pages/cafe-detail/{{cafe.id}}" routerLinkActive="active" href="#" class="btn btn-primary">جزئیات کافه</a>
        </div>
    </div>

    <br>
</div>


<br>


<h5 class="text-right"> پیشنهادات ویژه </h5>

<div class="card-deck">
    <br>

    <div class="card text-center" *ngFor="let cafe of bests">
        <img class="card-img-top" src="{{cafe.avatar}}" alt="Card image cap">
        <div class="card-body">`
            <h5 class="card-title">{{cafe.name}}</h5>
            <p class="card-text">تهران | آدرس </p>
            <a  routerLink="/pages/cafe-detail/{{cafe.id}}" routerLinkActive="active" href="#" class="btn btn-primary">جزئیات کافه</a>
        </div>
    </div>

    <br>
</div>
